#company_title{background-color:#00162C;color:#FFF;float:left;font-size:24px;line-height:60px;margin:0;padding:0;text-align:left;}
#content_container{background:#FFF url(images/content_container_bg.gif) repeat-y;border:5px solid #258;color:#666;margin:20px auto 0;padding:0;text-align:left;width:950px;}
#content_left{background-color:#FFF;float:left;margin:0;padding:15px;text-align:left;width:670px;}
#side_menu ul{list-style:none;margin:0 0 10px;padding:0;}
#side_menu ul li{line-height:25px;margin:0;padding:0;}
#top{background-color:#00162C;height:60px;margin:0 auto;padding:0;text-align:left;width:960px;}
#top_container{background-color:#00162c;border-bottom:3px solid #036;color:#FFF;height:60px;margin:0;padding:0;text-align:center;}
#top_menu{
	background:#F5F5F5 url(images/top_menu_bg.gif) repeat-x;
	height:30px;
	line-height:30px;
	padding:0;
	text-align:center;
	width: 800px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#top_menu ul{list-style:none;margin:0;padding:0;}
#top_menu ul li{
	float:right;
	margin:0;
	padding:0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color: #999;
	direction: rtl;
}
#top_menu ul li a,#top_menu ul li a:visited{color:#666;display:block;height:30px;line-height:30px;padding:0;text-align:center;text-decoration:none;width:100px;}
#top_menu ul li a.down,#top_menu ul li a.down:visited,#top_menu ul li a.down:hover{background-color:#FFF;border-right:1px solid #EBEBEB;color:#333;font-weight:700;width:99px;}
#top_menu ul li a:hover{background-color:#EBEBEB;color:#333;}
#welcome_box{
	direction: rtl;
	margin: 0;
	padding: 0;
	float: right;
	height: auto;
	width: auto;
}
#welcome_box a,#welcome_box a:visited{
	color:#F9FDFF;
	text-decoration:none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}
#welcome_box a:hover{
	text-decoration:none;
	color: #D6EEFC;
}
#please_log {
	background-image: url(images/users.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: right;
	height: 28px;
	width: 88px;
	padding-top: 14px;
	padding-right: 27px;
	margin-top: 13px;
	margin-right: 10px;
}
#please_reg {
	background-image: url(images/tag.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: right;
	height: 28px;
	width: 92px;
	padding-top: 14px;
	padding-right: 28px;
	margin-top: 13px;
}
#w_member {
	background-image: url(images/user.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: right;
	height: 28px;
	width: auto;
	padding-top: 14px;
	padding-right: 24px;
	margin-top: 13px;
	margin-right: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #F9FDFF;
	font-size: 8pt;
	font-weight: bold;
}
#byanat_member {
	background-image: url(images/refresh.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: right;
	height: 28px;
	width: 92px;
	padding-top: 14px;
	padding-right: 25px;
	margin-top: 13px;
	margin-right: 10px;
}
#logout_member {
	background-image: url(images/unlock.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: right;
	height: 28px;
	width: 92px;
	padding-top: 14px;
	padding-right: 27px;
	margin-top: 13px;
	margin-right: 12px;
}
.absmiddle{vertical-align:middle;}
.breadcrumb{
	background-color:#F7F7F7;
	padding:8px;
	border-right-width: 7px;
	border-right-style: solid;
	border-right-color: #7DBEE6;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	color: #999;
}
.content_page p a{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #999;
}
.clear{clear:both;}
.green{color:#006F0F;}
.header{color:#1a4d80;font-size:14px;font-weight:700;}
.red{color:#BF0000;}
.small{font-size:11px;}
.warning{background-color:#FFFFDF;border:1px solid #FDFF3F;margin:0 0 10px;padding:10px;}
.contentbox{padding:10px;margin:0 0 10px;text-align:center;}
.errorbox{background-color:#FFBFBF;padding:10px;margin:0 0 10px;text-align:center;color:#7F0000;}
.successbox {border: 1px solid #66CC00;font-weight: bold;background-color: #DDFFC6;text-align: center;padding: 10px;color: #009933;}
.clientareatableactive{background-color:#DFFFE0}
.clientareatablepending{background-color:#EFEFEF}
.clientareatablesuspended{background-color:#FFF6CF}
.clientareatableterminated{background-color:#FFCFCF}
.clientticketreplyheader{background-color:#EBEBEB;color:#333;border-top:1px solid #CCC;border-right:1px solid #CCC;border-bottom:1px solid #EBEBEB;border-left:1px solid #CCC;}
.clientticketreply{background-color:#F5F5F5;margin:0 0 10px;padding:10px;border-right:1px solid #CCC;border-bottom:1px solid #CCC;border-left:1px solid #CCC;}
.adminticketreplyheader{background-color:#CFE6FF;color:#333;border-top:1px solid #CAE6FF;border-right:1px solid #CAE6FF;border-bottom:1px solid #CAE6FF;border-left:1px solid #CAE6FF}
.adminticketreply{background-color:#EEF6FF;padding:10px;margin:0 0 10px;border-right:1px solid #CAE6FF;border-bottom:1px solid #CAE6FF;border-left:1px solid #CAE6FF;}
.networkissueaffected{background-color:#EFEFEF;padding:10px;margin: 0 0 10px;}
.textgreen{color:#158F00;}
.textred{color:#9F0000;}
a,a:visited{color:#333;text-decoration:underline;}
a:hover{color:#666;text-decoration:none;}
body {
	margin: 0px;
	padding: 0px;
	background-image: url(images/zoom-teem_01.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #043037;
	height: auto;
	width: auto;
}
body,td,th{
	color:#666;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:8pt;
}
form{margin:0;padding:0;}
h1{border-bottom:1px solid #EBEBEB;color:#1a4d80;font-size:24px;font-weight:400;margin:0 0 12px;padding:0 0 3px;}
h2{border-bottom:1px solid #F5F5F5;color:#333;font-size:18px;font-weight:400;margin:0 0 5px;padding:10px 0 3px;}
h3{color:#666;font-size:16px;font-weight:700;margin:0;padding:10px 0 5px;}
hr{background-color:#EBEBEB;border:0;border-top:1px solid #EBEBEB;height:0;margin:10px 0;overflow:hidden;}
input,select,textarea{color:#666;font-family:Lucida Sans Unicode, Lucida Grande, sans-serif;font-size:12px;margin:0;padding:2px;}
p{margin:0;padding:3px 0 8px;}
table.data{margin:0 0 10px;padding:0;}
table.data td{background-color:#FFF;border-bottom:1px solid #EBEBEB;}
table.data th{background-color:#888;border-bottom:1px solid #333;color:#FFF;font-weight:400;}
table.data th a {color:#FFF;}
table.data tr.clientareatableactive td{background-color:#DFFFE0 !important;}
table.data tr.clientareatablepending td{background-color:#EFEFEF !important;}
table.data tr.clientareatablesuspended td{background-color:#FFF6CF !important;}
table.data tr.clientareatableterminated td{background-color:#FFCFCF !important;}
table.frame{margin:0 0 10px;padding:0;border:1px solid #EBEBEB;border-bottom:0;}
table.frame table td{background-color:#FFF;border-bottom:1px solid #EBEBEB;}
table.frame table td.fieldarea{
	background-color:#F5F5F5;
	color:#333;
	text-align:right;
	border-right:1px solid #EBEBEB;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
}
.kbarticle {padding: 2px 5px 5px 15px;}
.kbviews {color:#A8A8A8;font-size:10px;}
.kbalsoread {padding: 5px 5px 5px 15px;background-color: #F5F5F5;border-bottom: 1px solid #ccc;font-weight: bold;margin: 10px 0 10px 0;}
.searchinput {font-size: 11px;padding:0;}
#twitterfeed ul {list-style-type: none;padding: 0;margin: 15px 0 20px 0;}
#twitterfeed li {background-image: url(../../images/twittericon.png);background-repeat: no-repeat;background-position: 0;margin: 0 20px 10px 20px;padding-left: 25px;}
#twitterfeed p {text-align:center;margin:15px;}






#all_page {
	padding: 0px;
	height: auto;
	width: 917px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #f7f7f7;
}
#header {
	height: 609px;
	width: 917px;
}
#header_top {
	background-image: url(images/zoom-teem_02.jpg);
	background-repeat: no-repeat;
	height: 191px;
	width: 917px;
}
#h_t_links {
	width: 84px;
	float: right;
	margin-right: 17px;
	height: 50px;
}
.h_t_links {
	display: block;
	float: right;
	width: 42px;
	height: 50px;
}
#logo {
	height: 100px;
	width: 294px;
	position: relative;
	top: 58px;
	left: 330px;
	background-image: url(images/logo.png);
}
#slideshow {
	height: 242px;
	width: 917px;
	background-image: url(images/zoom-teem_04.jpg);
	background-repeat: no-repeat;
}
#header_bottom {
	background-image: url(images/zoom-teem_06.jpg);
	background-repeat: repeat-x;
	height: 91px;
	width: 917px;
}
#domain_users {
	height: 85px;
	width: 917px;
	background-color: #f7f7f7;
}
#domain {
	background-image: url(images/zoom-teem_11.jpg);
	background-repeat: no-repeat;
	height: 70px;
	width: 386px;
	float: right;
	margin-right: 50px;
}
#users {
	background-image: url(images/zoom-teem_09.jpg);
	background-repeat: no-repeat;
	height: 70px;
	width: 386px;
	float: right;
	margin-right: 40px;
	margin-top: 0px;
}
#users_logged {
	background-image: url(images/zoom-teem_09_2.png);
	background-repeat: no-repeat;
	height: 70px;
	width: 386px;
	float: right;
	margin-right: 40px;
	margin-top: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	line-height: normal;
	font-weight: normal;
	color: #4A8493;
}
#home {
	height: auto;
	width: 917px;
	margin-top: 20px;
}
#side_menue {
	height: auto;
	width: 239px;
	float: right;
	background-image: url(images/zoom-teem_21.png);
	background-repeat: repeat-y;
	background-position: center;
}
#side_m_head {
	background-image: url(images/zoom-teem_17.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 239px;
}
#side_m_head h2 {
	background-image: url(images/zoom-teem_17.png);
	background-repeat: no-repeat;
	height: auto;
	width: 232px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #999;
	text-decoration: none;
	display: block;
	padding-top: 10px;
	margin: 0px;
	text-align: center;
	font-weight: bold;
}
#side_m_top {
	height: 14px;
	width: 239px;
	display: block;
	background-image: url(images/zoom-teem_20.png);
}
#side_m_links {
	width: 180px;
	text-align: right;
	height: auto;
	margin-left: 25px;
}
#navlist {
	direction: rtl;
	line-height: 22px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	width: 170px;
	margin: 0px;
	display: block;
	text-align: right;
}
#navlist li {
	direction: rtl;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #9D9D9D;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #919191;
	margin-top: 3px;
	margin-bottom: 7px;
}
#navlist li a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #9D9D9D;
	text-decoration: none;
}
#navlist li a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #838383;
	text-decoration: none;
	margin-right: 5px;
}
#side_m_bottom {
	background-image: url(images/zoom-teem_24.png);
	background-repeat: no-repeat;
	height: 13px;
	width: 239px;
}

#content {
	height: auto;
	width: 678px;
	float: left;
	background-image: url(images/zoom-teem_18.png);
	background-repeat: repeat-y;
	background-position: center;
}
#content_top {
	height: 17px;
	width: 678px;
	background-image: url(images/zoom-teem_16.png);
	background-repeat: no-repeat;
}
#content_page {
	height: auto;
	width: auto;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 34px;
	direction: rtl;
	font-size: 9pt;
	font-family: Tahoma, Geneva, sans-serif;
	padding-bottom: 5px;
}
#page_title {
	width: auto;
	background-color: #9DD1DF;
	list-style-type: disc;
	padding-right: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFF;
	height: 22px;
	line-height: 22px;
	list-style-position: inside;
	border-right-width: 6px;
	border-right-style: solid;
	border-right-color: #7DC4D5;
	margin-bottom: 12px;
	margin-top: 0px;
}

#content_page span {
	color: #696969;

}
#content_page strong a {
	color: #4397C9;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}
#content_page p a {
	color: #0F5F9F;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: lighter;
}
#content_page table {
	color: #696969;
	text-decoration: none;
}
#content_bottom {
	background-image: url(images/zoom-teem_23.png);
	background-repeat: no-repeat;
	height: 17px;
	width: 678px;
}
#both {
	clear: both;
}
#copy_right {
	text-align: center;
	width: 917px;
	height: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #606060;
	margin-top: 30px;
}
#copy_right p {
	width: 917px;
	margin: 0px;

}
#copy_right a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #606060;
	text-decoration: none;
}
#copy_right a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #6B6B6B;
	text-decoration: none;
}
#footer {
	background-image: url(images/zoom-teem_30.jpg);
	background-repeat: repeat-x;
	height: 100px;
	width: 917px;
	background-position: bottom;
	background-color: #f7f7f7;
}
#right_footer {
	background-image: url(images/zoom-teem_33.png);
	background-repeat: no-repeat;
	float: right;
	height: 100px;
	width: 35px;
	background-color: #f7f7f7;
	background-position: bottom;
}
#move_top {
	background-image: url(images/zoom-teem_31.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 100px;
	width: 65px;
	margin-right: auto;
	margin-left: auto;
}
#toTop {
	display: block;
	width: 65px;
	height: 40px;
	position: relative;
	top: 56px;
}

#left_footer {
	background-image: url(images/zoom-teem_27.png);
	background-repeat: no-repeat;
	float: left;
	height: 100px;
	width: 218px;
}
#zoom-arts {
	display: block;
	float: left;
	width: 55px;
	margin-left: 15px;
	margin-top: 40px;
	height: 36px;
}
.designed_by {
	display: block;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	margin-top: 49px;
	margin-left: 9px;
	color: #676767;
	text-align: left;
	letter-spacing: 1px;
}
.designed_by a {
	display: block;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #747474;
	text-decoration: none;
	letter-spacing: 4px;
}
.designed_by a:hover {
	display: block;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #042F37;
	text-decoration: none;
}



/* cycle slider  */
#slide_show{
	position:relative;
	background-image: url(images/slide-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#slider{
	height:242px;
	width:855px;
	overflow:hidden;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: auto;
	margin-left: auto;
}
#img_bg {
	background-image: url(images/slide-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 230px;
	width: 855px;
}

.slidetext{
	width:290px;
	color:#fff;
	background-repeat:repeat;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	left: 455px;
	text-align: right;
	vertical-align: text-top;
	top: 20px;
	direction: rtl;
	position: absolute;
}

.slidetext ul{
	background-repeat:repeat;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding: 0px;
	display: block;
	width: 200px;
	height: 90px;
	float: right;
	margin: 0px;
}
#green {
	color: #87A316;
}
#orange {
	color: #CA680F;
}
#blue {
	color: #318AA8;
}

.slidetext ul li{
	background-repeat:repeat;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #ffffff;
	line-height: 22px;
}

#slideprev{background-image:url(images/slide-prev.png); background-repeat:no-repeat; height:50px; width:50px; position:absolute; bottom:20px; left:20px; z-index:10; cursor:pointer}
#slidenext{background-image:url(images/slide-next.png); background-repeat:no-repeat; height:50px; width:50px; position:absolute; bottom:20px; right:20px; z-index:10; cursor:pointer}
#more {
	background-image: url(images/more.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 77px;
	display: block;
	float: left;
	margin-left: 10px;
	margin-top: 65px;
}

#go_users {
	background-color:transparent;
	float: right;
	width: 62px;
	border:none;
	height: 23px;
	margin-right: 3px;
	margin-top: 32px;
}
#users_form {
	background-color:transparent;
	width: 145px;
	float: right;
	height: 18px;
	border:none;
	text-align: right;
	margin-top: 33px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color: #4EB7D1;
	line-height: normal;
	font-weight: bold;
}
#pass_form {
	background-color:transparent;
	float: right;
	width: 145px;
	height: 18px;
	margin-right: 12px;
	border:none;
	text-align: right;
	margin-top: 33px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	line-height: normal;
	color: #70C5DA;
	text-decoration: blink;
	font-weight: bold;
}
#right_users_logged {
	float: right;
	text-align: right;
	direction: rtl;
	width: 170px;
	height: 44px;
	margin-top: 22px;
	margin-right: 9px;
}
#left_users_logged {
	float: right;
	text-align: right;
	direction: rtl;
	width: 190px;
	height: 44px;
	margin-top: 22px;
	padding-right: 5px;
	padding-left: 0px;
	border-right-style: dashed;
	border-right-width: 2px;
	border-right-color: #7BCADD;
}
#users_logged strong {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}
#go_domain {
	background-color:transparent;
	float: right;
	height: 23px;
	width: 55px;
	margin-right: 2px;
	margin-top: 33px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#select_domian {
	background-color:transparent;
	float: right;
	height: 18px;
	width: 57px;
	margin-top: 35px;
	margin-right: 3px;
	border:none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color: #B8D652;
	font-weight: bold;
}
#domain_form {
	float: right;
	width: 196px;
	margin-top: 33px;
	border:none;
	height: 20px;
	margin-right: 2px;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: normal;
	font-size: 9pt;
	font-weight: bold;
	color: #BDD95E;
	text-align: left;
	background-color:transparent;
	direction: rtl;
}
